a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, command, datalist, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, source, span, strike, strong, sub, sup, table, tbody, tdvideo, tfoot, th, thead, tr, tt, u, ul, var {
	background:0 0;
	font-size:100%;
	margin:0;
	padding:0;
	outline:0;
	vertical-align: middle;
}
ol, ul {
}
blockquote, q {
	quotes:none
}
table, table td {
	border-collapse:collapse;

}
embed, img {
	vertical-align:sub
}
input[type=text], textarea {
	outline:0;
	border-radius:0
}
html {
	width:100%
}
a[href^="tel:"] {
color:inherit;
text-decoration:none
}
* {
	-webkit-text-size-adjust:none
}
body {
	font:14px Arial, Helvetica, sans-serif;
	line-height:1.5EM;
	color:#000;
	position:relative;
	background: url(../images/bg.png);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
h1, h2, h4, h5, h6 {
	font-weight:400;
	color:#0e1316;
}
h4 {
	font-size: 18px;
	line-height: 1em;
	color: #2F87B8;
	text-transform: uppercase;
	border-bottom: 2px dotted #a8a8a8;
	text-align: center;
	padding-bottom: 10px;
	text-shadow: 3px 3px 5px #C5C5C5;
}
p {
	margin-bottom:19px
}
.text-info {
	color:#000
}
.lead {
	font-size:14px;
	color:#fe8948
}
p.lead {
	margin-bottom:10px
}
ul {
	padding:0;
	margin:0;
}
ul.list li {
	background:url(../images/marker.gif) 0 6px no-repeat;
	color:#6f6f6f;
	font-size:13px;
	margin-top:7px;
	padding-left:27px
}
ul.list li a {
	color:#6f6f6f
}
ul.list li a:hover {
	color:#fd6e43
}
a {
	text-decoration:none;
	color:#fe8948;
	outline:0;
}
a:hover {
	color:#16445c
}
a.btn {
	background:#38a0d5;
	display:inline-block;
	font-size:14px;
	line-height:1em;
	padding:11px 30px 12px;
	color:#fff;
	text-transform:uppercase;
	margin-top:33px;
	box-shadow:none;
}
a.btn:hover {
	background:#2481E3;
	color:#fff
}
.clear {
	clear:both
}
.wrap {
	overflow:hidden
}
.indent-1 {
	padding: 10px 0 10px 0;
	margin-bottom: 20px;
}
h2 {
	    font-size: 32px;
    color: #000;
    line-height: 1em;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 4px double #C9C9C9;
    text-shadow: 2px 2px 4px #D1D1D1;
}
.indent-2 {
	padding:70px 0 25px
}
.indent-3 {
	font-size: 32px;
	line-height: 1em;
	text-transform: uppercase;
	padding: 10px 0;
	border-bottom: 1px solid #cacaca;
	color:#3050a9;
}
.top-1 {
	padding-top:91px
}
.bot-1 {
	padding-bottom:85px
}
#toTop {
	display:none;
	width:49px;
	height:48px;
	overflow:hidden;
	background:url(../images/totop.png) 0 0 no-repeat;
	position:fixed;
	margin-right:-600px!important;
	right:50%;
	bottom:80px;
	z-index:999
}
#toTop:active, #toTop:focus {
	outline:0
}
header {
	display:block;
	padding:0;
	z-index:999;
	background:#fff;
}
header h1 {
	float:none;
	text-align:center;
	display:block;
	position:relative;
	z-index:999;
	margin:0
}
header h1 a {
	display:inline-block
}
header h1 a img {
	display:block
}
nav {
	background: #232323;
	margin-top: 10px;
	padding: 14px 0 10px;
	color: #3050a9;
}
nav .grid_12 {
	text-align:center
}
.featured {
	position:relative;
	padding-top:0px
}
#content {
	background:#f7f7f7;
}
.bg-1 {
	border-top:#c8cece 1px solid;
	border-bottom:#e0e0e0 1px solid;
}
.bg-2 {
	background: #f7f7f7;
}
.bg-3 {
	border-top:#ddd 1px solid;
	border-bottom:#e2e2e2 1px solid
}
.border-1 {
	    margin: 20px 0px;
}
.box-1 {
	margin:40px 0
}
.box-1 img {
	float:left
}
.box-1 h4 {
	overflow:hidden;
	padding-top:22px;
	padding-bottom:18px
}
.box-1 .wrap {
	padding:10px
}
.box-2 img {
	float:left;
	margin-right:20px
}
.list-news li {
	margin-top:45px
}
.list-news li:first-child {
	margin-top:0
}
.list-news .wrap {
	padding-bottom:11px
}
.list-news .badge {
	background:#16445c;
	float:left;
	width:60px;
	padding:8px 0;
	text-align:center;
	font-size:18px;
	line-height:1em;
	color:#fff;
	text-transform:uppercase;
	margin-right:20px
}
.list-news .badge span {
	display:block;
	font-size:10px
}
.list-people {
	margin-left:-20px;
	margin-top:-18px
}
.list-people li {
	float:left;
	margin-left:20px;
	margin-top:18px
}
.lists {
	overflow:hidden;
	margin-top:19px
}
.lists>div {
	float:left;
	width:160px
}
.list-project li {
	margin-top:91px
}
.list-project h4 {
	margin:39px 0 30px
}
.list-work li {
	margin-top:15px
}
.list-work li:first-child {
	margin-top:0
}
.carousel {
	padding:10px 0;
	position:relative;
	margin:0 auto;
}
.carousel h4 {
	font-size: 18px;
	line-height: 1em;
	color: #09478c;
	text-transform: uppercase;
	border-bottom: 1px dotted #a9a9a9;
	padding-bottom: 5px;
}
.map {
	padding-top:35px
}
.map iframe {
	width:100%;
	height:462px;
	border:none
}
address {
	font-size:14px;
	font-style:normal;
	margin-top:22px
}
address dl {
	float:left;
	width:220px
}
address dl+dl {
	margin-left:20px
}
address dl dt {
	margin-bottom:19px
}
address dl span {
	display:inline-block;
	width:100px
}
#form {
	padding-top:30px;
	position:relative
}
#form .text-info {
	padding-bottom:3px
}
#form input {
	background:#fff;
	color:#6f6f6f;
	border:1px solid #e5e5e5;
	padding:6px 14px 7px;
	width:70%;
	height:30px;
	float:left;
	font:12px/15px Arial, Helvetica, sans-serif;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
#form textarea {
	background:#fff;
	color:#6f6f6f;
	height:273px;
	overflow:auto;
	border:1px solid #e5e5e5;
	padding:6px 14px 7px;
	width:90%;
	position:relative;
	resize:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:left;
	font:12px/15px Arial, Helvetica, sans-serif;
	margin:0
}
#form label {
	position:relative;
	display:block;
	min-height:45px;
	width:95%;
	float:left
}
#form label .title {
	font-size:16px;
	padding:12px 0 9px;
	display:block
}
#form .empty, #form .error {
	color:red;
	display:none;
	font-size:10px;
	line-height:12px;
	width:auto;
	position:absolute;
	z-index:999;
	right:5px;
	bottom:-12px;
	float:left
}
#form .error-empty {
	display:none;
	float:left
}
#form .message {
	width:95%
}
#form .success {
	display:none;
	position:absolute;
	width:95%;
	font-size:16px;
	background:#fff;
	border:1px solid #e3e3e3;
	text-align:center;
	padding:20px 10px;
	z-index:999;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
#form .btn {
	cursor:pointer
}
footer {
	font-size:12px;
	color:#000;
	text-transform:uppercase;
	padding:21px 0 18px;
	background:#eee;
}
footer span {
	display:block;
}
footer a {
	color:#2F87B8;
	text-transform:lowercase;
	text-decoration:underline
}
footer a:hover {
	color:#16445c
}
.soc-icon {
	display:block
}
.soc-icon li {
	display:inline-block;
	float:right;
	margin-left:10px
}
.soc-icon li a {
	display:block
}
.soc-icon li a img {
	opacity:.46
}
.soc-icon li a:hover img {
	opacity:1
}
.sf-menu {
	display:inline-block
}
.sf-menu ul {
	position:absolute;
	top:-999px;
	display:none
}
.sf-menu li {
	position:relative;
	float:left;
	color:#000;
}
.sf-menu a {
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#DFC02B;
	border:1PX solid #eee;
	border-radius:3px;
}
.sf-menu a:hover {
	border:1PX SOLID #06905e;
}
.sf-menu li.sfHover ul, .sf-menu li:hover ul {
	z-index:99
}
ul.sf-menu li.sfHover li ul, ul.sf-menu li:hover li ul {
	top:-999px;
	display:none
}
ul.sf-menu li li.sfHover ul, ul.sf-menu li li:hover ul {
	left:100%;
	top:0
}
ul.sf-menu>li {
	display:inline-block;
	margin-left:18px
}
ul.sf-menu>li:first-child {
	margin-left:0
}
ul.sf-menu>li>a {
	font-size:17px;
	line-height:1em;
	color:3050a9;
	display:block;
	position:relative;
	padding:9px 15px 10px;
	background: brown;
}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {
	background:#2F87B8;
	color:#fff
}
.sf-menu>li>ul {
	width:90px;
	background:url(../images/nav-ul.png) 0 0 repeat;
	left:0;
	top:40px;
	padding:20px 10px
}
.sf-menu>li>ul>li {
	display:block;
	width:100%;
	text-align:left;
	margin-top:10px
}
.sf-menu>li>ul>li:first-child {
	margin-top:0
}
.sf-menu>li>ul>li>a {
	color:#000;
	font-size:12px;
	line-height:15px;
	display:inline-block
}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {
	color:#85ccd9
}
.zerogrid {
	width:960px;
	position:relative;
	margin:0 auto;
	padding:0
}
.zerogrid:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.row:after, .zerogrid .row:before {
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.zerogrid .row:after {
	clear:both
}
.zerogrid .row {
	zoom:1
}
.zerogrid .wrap-col {
	
}
.zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-1-4, .zerogrid .col-1-5, .zerogrid .col-1-6, .zerogrid .col-2-3, .zerogrid .col-2-4, .zerogrid .col-2-5, .zerogrid .col-2-6, .zerogrid .col-3-4, .zerogrid .col-3-5, .zerogrid .col-3-6, .zerogrid .col-4-5, .zerogrid .col-4-6, .zerogrid .col-5-6 {
	float:left;
	display:inline-block
}
.zerogrid .col-full {
	width:100%
}
.zerogrid .col-1-2 {
	width:50%
}
.zerogrid .col-1-3 {
	width:25.33%
}
.zerogrid .col-2-3 {
	width:99.66%
}
.zerogrid .col-1-4 {
	width:25%
}
.zerogrid .col-2-4 {
	width:50%
}
.zerogrid .col-3-4 {
	width:75%
}
.zerogrid .col-1-5 {
	width:20%
}
.zerogrid .col-2-5 {
	width:40%
}
.zerogrid .col-3-5 {
	width:99%
}
.zerogrid .col-4-5 {
	width:80%
}
.zerogrid .col-1-6 {
	width:16.66%
}
.zerogrid .col-2-6 {
	width:33.33%
}
.zerogrid .col-3-6 {
	width:50%
}
.zerogrid .col-4-6 {
	width:66.66%
}
.zerogrid .col-5-6 {
	width:83.33%
}
@media only screen and (min-width:768px) and (max-width:959px) {
.zerogrid {
width:768px
}
}
@media only screen and (min-width:620px) and (max-width:767px) {
.zerogrid {
width:100%
}
}
@media only screen and (max-width:619px) {
.zerogrid, .zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-1-4, .zerogrid .col-1-5, .zerogrid .col-1-6, .zerogrid .col-2-3, .zerogrid .col-2-4, .zerogrid .col-2-5, .zerogrid .col-2-6, .zerogrid .col-3-4, .zerogrid .col-3-5, .zerogrid .col-3-6, .zerogrid .col-4-5, .zerogrid .col-4-6, .zerogrid .col-5-6 {
width:100%
}
}
html {
	���-webkit-text-size-adjust:none
}
.video embed, .video iframe, .video object {
	���width:100%;
	���height:auto
}
img {
	max-width:100%;
	height:auto;
��� width:auto\9
}
@media only screen and (max-width:939px) {
ul.sf-menu>li {
margin-left:20px
}
ul.sf-menu>li>a {
font-size:14px;
padding:9px 11px
}
}
@media only screen and (max-width:767px) {
.box-1 {
margin:10px 0
}
.carousel {
padding:10px 0
}
.border-1 {
border-right:none;
padding-bottom:20px
}
.indent-1 {
padding:20px 0 10px
}
}
@media only screen and (max-width:619px) {
ul.sf-menu>li {
margin-left:5px
}
ul.sf-menu>li>a {
font-size:12px;
padding:9px 3px
}
.bot-1 {
padding-bottom:20px
}
.list-project li {
margin-top:20px
}
}/*! http://responsiveslides.com v1.32 by @viljamis */
.rslides {
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	padding:0
}
.rslides li {
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0
}
.rslides li:first-child {
	position:relative;
	display:block;
	float:left
}
.rslides img {
	display: block;
    height: auto;
    float: left;
    width: 99%;
    border: 5px solid #ccc;
	border-radius:5px;
}
.rslides {
	margin:0 auto
}
.rslides_container {
	position:relative
}
.centered-btns_nav {
	position:absolute;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	top:50%;
	left:0;
	opacity:.7;
	text-indent:-9999px;
	overflow:hidden;
	text-decoration:none;
	height:61px;
	width:38px;
	background:transparent url(../images/themes.gif) no-repeat left top;
	margin-top:-45px
}
.centered-btns_nav:active {
	opacity:1
}
.centered-btns_nav.next {
	left:auto;
	background-position:right top;
	right:0
}
.transparent-btns_nav {
	position:absolute;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	top:0;
	left:0;
	display:block;
	background:#fff;
	opacity:0;
	filter:alpha(opacity=1);
	width:48%;
	text-indent:-9999px;
	overflow:hidden;
	height:91%
}
.transparent-btns_nav.next {
	left:auto;
	right:0
}
.large-btns_nav {
	position:absolute;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	opacity:.6;
	text-indent:-9999px;
	overflow:hidden;
	top:0;
	bottom:0;
	left:0;
	background:#000 url(../images/themes.gif) no-repeat left 50%;
	width:38px
}
.large-btns_nav:active {
	opacity:1
}
.large-btns_nav.next {
	left:auto;
	background-position:right 50%;
	right:0
}
.centered-btns_nav:focus, .large-btns_nav:focus, .transparent-btns_nav:focus {
	outline:0
}
.centered-btns_tabs, .large-btns_tabs, .transparent-btns_tabs {
	margin-top:10px;
	text-align:center
}
.centered-btns_tabs li, .large-btns_tabs li, .transparent-btns_tabs li {
	display:inline;
	float:none;
	_float:left;
*float:left;
	margin-right:5px
}
.centered-btns_tabs a, .large-btns_tabs a, .transparent-btns_tabs a {
	text-indent:-9999px;
	overflow:hidden;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	background:#ccc;
	background:rgba(0, 0, 0, .2);
	display:inline-block;
	_display:block;
*display:block;
	-webkit-box-shadow:inset 0 0 2px 0 rgba(0, 0, 0, .3);
	-moz-box-shadow:inset 0 0 2px 0 rgba(0, 0, 0, .3);
	box-shadow:inset 0 0 2px 0 rgba(0, 0, 0, .3);
	width:9px;
	height:9px
}
.centered-btns_here a, .large-btns_here a, .transparent-btns_here a {
	background:#222;
	background:rgba(0, 0, 0, .8)
}
#container-slide {
	width: 100%;
	overflow: hidden;
}/*photobanner*/
.photobanner {
	height: 233px;
	width: 3550px;
	margin-bottom: 10px;
	margin-top:20px;
}/*keyframe animations*/
.first {
	-webkit-animation: bannermove 30s linear infinite;
	-moz-animation: bannermove 30s linear infinite;
	-ms-animation: bannermove 30s linear infinite;
	-o-animation: bannermove 30s linear infinite;
	animation: bannermove 30s linear infinite;
}
@keyframes "bannermove" {
0% {
margin-left: 0px;
}
100% {
margin-left: -2125px;
}
}
@-moz-keyframes bannermove {
0% {
margin-left: 0px;
}
100% {
margin-left: -2125px;
}
}
@-webkit-keyframes "bannermove" {
0% {
margin-left: 0px;
}
100% {
margin-left: -2125px;
}
}
@-ms-keyframes "bannermove" {
0% {
margin-left: 0px;
}
100% {
margin-left: -2125px;
}
}
@-o-keyframes "bannermove" {
0% {
margin-left: 0px;
}
100% {
margin-left: -2125px;
}
}
.photobanner {
	height: 233px;
	width: 3550px;
	margin-bottom: 20px;
}
.photobanner img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	margin-right:30px;
	transition: all 0.5s ease;
}
.photobanner img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	cursor: pointer;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
}/*Slider*/
.slider-relative {
	position:relative;
	padding-top:40px;
}
.items {
	display: none;
	overflow: hidden;
}
.slider-block {
	position:relative;
	height:503px;
}
.slider {
	z-index:2;
	overflow: visible !important;
	height: 503px;
	position: absolute;
	left: 50%;
	margin-left: -512px;
	width: 1025px;
	box-shadow:0 2px 2px #c5c3c3;
}
.slider .banner {
	top:387px;
	text-align: center;
	left: 0;
	right:0;
	padding: 23px 20px 45px;
	position: absolute;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:48px;
	line-height:1em;
	color: #fcfcfd;
	width: 100%;
	background: url(../images/banner.png) 0 0 repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slider .banner span {
	color: #f98d0d;
}
.slider .banner i {
	font-style: normal;
	color: #c9e54e;
}
.slider .banner p {
	padding-top: 23px;
	font-size: 24px;
	color: #bdbdbd;
}
.pagination {
	bottom: -33px;
	position: absolute;
	right: 50%;
	margin-right:-45px;
	z-index: 999;
}
.pagination li {
	float: left;
	margin-left: 7px;
}
.pagination li:first-child {
	margin-left:0;
}
.pagination li a {
	width: 10px;
	display: block;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
	height: 10px;
	border:2px solid #000;
	background:#000;
	border-radius:50px;
}
.pagination li a:hover, .pagination li.current a {
	background:none;
}/* 960 Grid System ~ Core CSS. Learn more ~ http://960.gs/ Licensed under GPL and MIT.*//* Forces backgrounds to span full width, even if there is horizontal scrolling. Increase this if your layout is wider. Note: IE6 works fine without this fix.*//* `Container----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}/* `Grid >> Global----------------------------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11 {
	position: relative;
}/* `Grid >> Children (Alpha ~ First, Omega ~ Last)----------------------------------------------------------------------------------------------------*/
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}/* `Grid >> 12 Columns----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1 {
	width: 60px;
}
.container_12 .grid_2 {
	width: 140px;
}
.container_12 .grid_3 {
	width: 220px;
}
.container_12 .grid_4 {
	width: 300px;
}
.container_12 .grid_5 {
	width: 380px;
}
.container_12 .grid_6 {
	width: 460px;
}
.container_12 .grid_7 {
	width: 540px;
}
.container_12 .grid_8 {
	width: 620px;
}
.container_12 .grid_9 {
	width: 700px;
}
.container_12 .grid_10 {
	width: 780px;
}
.container_12 .grid_11 {
	width: 860px;
}
.container_12 .grid_12 {
	width: 940px;
}/* `Prefix Extra Space >> 12 Columns----------------------------------------------------------------------------------------------------*/
.container_12 .prefix_1 {
	padding-left: 80px;
}
.container_12 .prefix_2 {
	padding-left: 160px;
}
.container_12 .prefix_3 {
	padding-left: 240px;
}
.container_12 .prefix_4 {
	padding-left: 320px;
}
.container_12 .prefix_5 {
	padding-left: 400px;
}
.container_12 .prefix_6 {
	padding-left: 480px;
}
.container_12 .prefix_7 {
	padding-left: 560px;
}
.container_12 .prefix_8 {
	padding-left: 640px;
}
.container_12 .prefix_9 {
	padding-left: 720px;
}
.container_12 .prefix_10 {
	padding-left: 800px;
}
.container_12 .prefix_11 {
	padding-left: 880px;
}/* `Suffix Extra Space >> 12 Columns----------------------------------------------------------------------------------------------------*/
.container_12 .suffix_1 {
	padding-right: 80px;
}
.container_12 .suffix_2 {
	padding-right: 160px;
}
.container_12 .suffix_3 {
	padding-right: 240px;
}
.container_12 .suffix_4 {
	padding-right: 320px;
}
.container_12 .suffix_5 {
	padding-right: 400px;
}
.container_12 .suffix_6 {
	padding-right: 480px;
}
.container_12 .suffix_7 {
	padding-right: 560px;
}
.container_12 .suffix_8 {
	padding-right: 640px;
}
.container_12 .suffix_9 {
	padding-right: 720px;
}
.container_12 .suffix_10 {
	padding-right: 800px;
}
.container_12 .suffix_11 {
	padding-right: 880px;
}/* `Push Space >> 12 Columns----------------------------------------------------------------------------------------------------*/
.container_12 .push_1 {
	left: 80px;
}
.container_12 .push_2 {
	left: 160px;
}
.container_12 .push_3 {
	left: 240px;
}
.container_12 .push_4 {
	left: 320px;
}
.container_12 .push_5 {
	left: 400px;
}
.container_12 .push_6 {
	left: 480px;
}
.container_12 .push_7 {
	left: 560px;
}
.container_12 .push_8 {
	left: 640px;
}
.container_12 .push_9 {
	left: 720px;
}
.container_12 .push_10 {
	left: 800px;
}
.container_12 .push_11 {
	left: 880px;
}/* `Pull Space >> 12 Columns----------------------------------------------------------------------------------------------------*/
.container_12 .pull_1 {
	left: -80px;
}
.container_12 .pull_2 {
	left: -160px;
}
.container_12 .pull_3 {
	left: -240px;
}
.container_12 .pull_4 {
	left: -320px;
}
.container_12 .pull_5 {
	left: -400px;
}
.container_12 .pull_6 {
	left: -480px;
}
.container_12 .pull_7 {
	left: -560px;
}
.container_12 .pull_8 {
	left: -640px;
}
.container_12 .pull_9 {
	left: -720px;
}
.container_12 .pull_10 {
	left: -800px;
}
.container_12 .pull_11 {
	left: -880px;
}/* `Clear Floated Elements----------------------------------------------------------------------------------------------------*//* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before, .clearfix:after, .container_12:before, .container_12:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}
.clearfix:after, .container_12:after {
	clear: both;
}/* The following zoom:1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem.*/
.clearfix, .container_12 {
	zoom: 1;
}
.grid_3 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.push_3, .pull_3 {
	position: relative;
}
a {
	text-decoration: none;
	color: inherit;
	outline: none;
}
a:hover {
	color: #33a543;
}
a.gal img {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	box-shadow: 0 0 #fff;
}
a.gal {
	margin-bottom: 19px;
	display: block;
	background: url(../images/magnify.png) center center no-repeat #c0c0c0;
}
a.gal:hover img {
	opacity: 0.2;
}
.MGS {
	border:5PX solid #FFF;
}
blockquote {
	background: #f9f9f9;
	border-left: 6px solid #eee;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	vertical-align: -0.4em;
}
blockquote p {
	display: inline;
}
